@media screen and (max-width: 559px) {
.xr_mvp_3 {display: block;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 3136px}
}
@media screen and (min-width: 560px) and (max-width: 1039px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 3328px}
}
@media screen and (min-width: 1040px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 3447px}
}
@media screen and (max-width: 559px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 2563px}
}
@media screen and (min-width: 560px) and (max-width: 1039px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2075px}
}
@media screen and (min-width: 1040px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1991px}
}
@media screen and (max-width: 559px) {
.xr_mvp_9 {display: block;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 2268px}
}
@media screen and (min-width: 560px) and (max-width: 1039px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1828px}
}
@media screen and (min-width: 1040px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1769px}
}
@media screen and (max-width: 559px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 2088px}
}
@media screen and (min-width: 560px) and (max-width: 1039px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1726px}
}
@media screen and (min-width: 1040px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1454px}
}
@media screen and (max-width: 559px) {
.xr_mvp_15 {display: block;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 2637px}
}
@media screen and (min-width: 560px) and (max-width: 1039px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1932px}
}
@media screen and (min-width: 1040px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1953px}
}
@media screen and (max-width: 559px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 1272px}
}
@media screen and (min-width: 560px) and (max-width: 1039px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1276px}
}
@media screen and (min-width: 1040px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1467px}
}
@media screen and (max-width: 559px) {
.xr_mvp_21 {display: block;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 1243px}
}
@media screen and (min-width: 560px) and (max-width: 1039px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1276px}
}
@media screen and (min-width: 1040px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1447px}
}
@media screen and (max-width: 559px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 3747px}
}
@media screen and (min-width: 560px) and (max-width: 1039px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2532px}
}
@media screen and (min-width: 1040px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 2280px}
}
@media screen and (max-width: 559px) {
.xr_mvp_27 {display: block;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 2096px}
}
@media screen and (min-width: 560px) and (max-width: 1039px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1467px}
}
@media screen and (min-width: 1040px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1450px}
}
